Subject: can't access address book from compose of forward

From: [email-masked] (Gord F Beacock)
Date: 21 Feb 1997 22:00:15 GMT

For some reason, when I try to forward mail or compose from 
elsewhere that the address book (using the 'c' command) I can't take an 
address out of the address book.

	My standard proceedure is to Ctrl+T to get to the address book 
and 's' or 'enter' to select.  The program will return to the letter but 
will not copy the address.  I have no idea why not.  It use to work last 
time I was set up on pine.  It has nothing to do with the machine, or 
server.  Please help  

	thanks

        -------------------------------------------------------------
		Gord Beacock

			the Mad Doctor

	I'm one of the puppy people lying naked in the periwinkle
		I also bark, growl and hate cats

	Here's to rewriting the human race

		http://www.uoguelph.ca/~gbeacock